/*sprite.*/
.book-your-flights_block #content .mainTitle .nav ul.level2 li.Item, .book-your-flights_block .promotion ul li a, .book-your-flights_block #wrapper.cover .coverForm .linksBox a,.book-your-flights_block .btnGo,.book-your-flights_block .socialMedia .facebook a,.book-your-flights_block .socialMedia .youtube a,.book-your-flights_block .socialMedia .twitter a,.book-your-flights_block #menu .menuL,.book-your-flights_block #menu .menuR,.book-your-flights_block #menu li,.book-your-flights_block #search .search .btn,.book-your-flights_block .links ul li,.book-your-flights_block #goLeft,.book-your-flights_block #goRight,.book-your-flights_block #slides ul li,.book-your-flights_block .pager ul li a,.book-your-flights_block .leftArea .offer2 .prev,.book-your-flights_block .leftArea .offer2 .next, .book-your-flights_block .redArrow {background-image:url(../images/sprite.png); background-repeat:no-repeat;}
.book-your-flights_block #content .mainTitle .nav ul.level2 li.Item, .book-your-flights_block .promotionServices ul li a, #wrapper.cover .coverForm .linksBox a, .btnGo, .socialMedia .facebook a, .socialMedia .youtube a, .socialMedia .twitter a, #menu .menuL, #menu .menuR, #menu li, #search .search .btn,.links ul li, #goLeft, #goRight, #slides ul li, .pager ul li a, .leftArea .offer2 .prev,.leftArea .offer2 .next, .redArrow {/*background-image:url(images/sprite.png); background-repeat:no-repeat;*/}
.book-your-flights_block #menu ul,.book-your-flights_block #menu .home,.book-your-flights_block #search, .book-your-flights_block #btmNav, .book-your-flights_block #btmNav li, .book-your-flights_block .topNav li, .book-your-flights_block #slidingArea
{background-image:url(../images/repeatX.png); background-repeat:repeat-x;}

.book-your-flights_block .sitemap, .book-your-flights_block .links{background-image:url(../images/clouds.jpg);}

.book-your-flights_block .leftArea .offer1,  .book-your-flights_block #onlineBooking .pages, .book-your-flights_block #onlineBooking .tabs ul li{background-image:url(../images/clouds-content.png); background-repeat:no-repeat;}

/*curves*/
/*top right*/
.book-your-flights_block .adds{position:relative;z-index:5;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 0px 0px 0px 10px;border-radius: 0px 0px 0px 10px;/*behavior: url('css/PIE.htc');*/}
/*top left*/
.book-your-flights_block #wrapper div#content div#movingSky div.leftArea div.offer1 img#mbimage{position:relative;z-index:5; -moz-border-radius-topleft: 10px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 15px 0px 0px 0px;border-radius: 15px 0px 0px 0px;/*behavior: url('css/PIE.htc');*/}
.book-your-flights_block .find_aiports, .contact_info{position:relative;z-index:5; -moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;/*behavior: url('css/PIE.htc');*/}
input,label{margin:0;}

/****************************************************************/


/*.book-your-flights_block{
    background-image: url("../images/book-your-flights_imge.png");
    background-repeat: no-repeat;
    bottom: 0;
    height: 172px;
    margin-top: 35px;
    width: 100%;
    z-index: 999;
}*/
.book-your-flights_block {
  height: 146px;
  margin: 0 auto;
  width: 100%;
  z-index: 999;
  position: relative;
  bottom: 0;
  display: none;
  overflow: hidden;
  right: 2px;
}
.book-your-flights_left_block{
    float:right;
}
.book-your-flights_block .left_box{
    float:right;
    width: 170px;
}
.book-your-flights_block .right_box{
    float:right;
    position: relative;
}
.book-your-flights_block #wrapper{
    width:1000px;
    margin:0 auto;
}
.book-your-flights_block .clear{clear:both;}
.book-your-flights_block .left_box div.hide_booking_engine a {
    background-image: url("../images/down-arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 10px;
    padding-right: 13px;
    text-decoration: none;
    font-family: Open Sans;
	display:block;
}
.book-your-flights_block .book-your-flights_imge {
  padding-right: 14px;
  padding-top: 14px;
  height:102px
}
.hide_booking_engine {
  padding-right: 16px;
}
.book-your-flights_block .book-your-flights_links div.multi-city-booking-link a, .book-your-flights_links div.oneworld-booking-link a {
    background-image: url("../images/ar/white-arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: Open Sans;
    font-size: 10px;
    padding-right: 10px;
    text-decoration: none;
}
.book-your-flights_block .multi-city-booking-link, .book-your-flights_block .oneworld-booking-link{
    /*padding-bottom:3px;*/
	height:16px;
}
.book-your-flights_links {
    padding-top: 14px;
}
.book-your-flights_form{
    width: 359px;
    padding-top: 9px;
	overflow:auto;

}
.book-your-flights_form .form_cont_1 label{
    color:#ffffff;
    float:right;
    font-size: 12px;
}
.book-your-flights_form .form_cont_1 div.select_box select {
  border: 0 none;
  height: 25px;
  padding: 4px;
  width: 155px;
  color:#454545;
}
.book-your-flights_block .label_select_box {
    float: right;
    padding-left: 21px;
    padding-top: 5px;
    width: 154px;
}
.book-your-flights_block .box_radio{float:right;width: 347px;}
.box_radio label.special_case {
  width: 77px !important;
}
.are-you-flexible-box label.flexible {
  width: 50px;
  float:right;
}
.are-you-flexible-box input{float:right;margin-left:3px;}
.book-your-flights_block .are-you-flexible-box{float:right;padding-top: 6px;}
.book-your-flights_form div.box_radio label {
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 11px;
    width: 66px;
    margin-top: 2px;
	padding-right:3px;
	font-family:Verdana, Geneva, sans-serif;
}
.book-your-flights_form div.box_radio input{float:right; margin-top: 6px;}
.book-your-flights_block .are-you-flexible-box label{
    color: #FFFFFF;
    font-size: 12px;
}
.book-your-flights_block .travelers_block {
    float: right;
    height: 127px;
    padding-top: 14px;
    position: relative;
	width: 253px;
}
.book-your-flights_block .travelers_select select {
  border: 0 none;
  float: right;
  height: 25px;
  margin-bottom: 3px;
  padding: 2px;
  width: 56px;
  color:#454545;
  margin-left:20px;
}
.book-your-flights_block .travelers_block label{
    color: #FFFFFF;
    font-size: 12px;
}
.book-your-flights_block .travelers_select label{float:right; width:78px;}
.book-your-flights_block .travelers_select label{
    color: #FFFFFF;
    font-size: 10px;
	line-height:12px;
}
.book-your-flights_block .travelers_select div.white_search_block {
    bottom: 0;
    float: left;
    position: absolute;
    left: 0;
	margin-left:20px;
}
.book-your-flights_block div .rj_logo {
float: left;
padding-left: 40px;
padding-top: 29px;
width: 114px;;
}
.book-your-flights_block .travelers_select {
    padding-top: 0;
}
.book-your-flights_block .gray_bg_book-your-flights_block {
  background-image: url("../images/book_your_flights_gray_bg.png");
  background-repeat:repeat-x;
  float: right;
  width: 60%;
}
.book-your-flights_block .red_bg_book_your_flights_block {
  background-image: url("../images/book_your_flights_red_bg.png");
  background-repeat:repeat-x;
  float: left;
  width: 40%;
  height:174px;
}
.book-your-flights_block .gray_book_wrapper {
  float: left;
  padding-left: 21px;
}
.book-your-flights_block .red_book_wrapper {
  float: right;
  padding-right:46px;

}
.book_your_flights_newWrapper{
height: 172px;
margin: 0 auto;
position: relative;
width: 1000px;
z-index: 999;
}
.book_your_flights_newCont{
	background-image:url("../images/ar/book-your-rj-flights-bg.png");
	background-repeat:no-repeat;
	width:943px;
	height:141px;
	padding:5px 12px 0 6px;
	margin:0 auto;
}


.book-your-flights_block .floating_left{background: url('../images/ar/floating_repeat_right.png');background-repeat: repeat-x;width: 100%;}
.book-your-flights_form .select_box input {
  border: 0 none;
  height: 25px;
  padding: 0 5px 0 0;
  width: 150px;
  color:#454545;
}
.show-booking-block{
	background-image:url("../images/ar/show-booking-bg.png");
	background-repeat:no-repeat;
	width:943px;
	height:25px;
	padding:5px 6px 13px 12px;
	margin:0 auto;
}
.show-booking-link a {
  background-image: url("../images/ar/up-arrow.png");
  background-position: right center;
  background-repeat: no-repeat;
  color: #FFFFFF;
  padding-right: 12px;
  font-family:open sans;
  font-size:10px;
  display:block;
}
.show-booking-link {
  padding-right: 21px;
}
.are-you-flexible-box label.flexible_title{
	font-size:12px;
	line-height:16px;
	width:124px;
	height: 24px;
}
.are-you-flexible-box label.flexible{
	width:50px;
}
.box_radio label.special_case {
  width: 77px;
}
.book_your_flights_newCont .book-your-flights_form .required.error {
    border: 1px solid red;
}
.floating_booking_cont{height: 146px;margin: 0 auto;width: 100%;z-index: 2;position: absolute;bottom:0;display: none;}
.book-your-flights_form div.box_radio label.special_case_2{width: 74px;}